Swiftpack.co - Package - pocketzworld/highrise-interview-client-ios

Highrise Interview Client (iOS)

This is a stub application for building a basic backend using the highrise-interview-model base for model objects with Flatbuffers. The application requires the latest Xcode which can be installed on the Mac App Store.

Line 18 of ViewController.swift has a placeholder for a websocket address that needs to be updated before this will connect to any service.

  • Required: Xcode 9
  • Required: Carthage (installed via Homebrew brew install carthage).

Setup

  1. Clone repository.
  2. Pull in submodules with git submodule update --init.
  3. Run carthage to build dependencies with carthage update.
  4. Open ClientWorld.xcodeproj

Github

link
Stars: 0
Help us keep the lights on

Dependencies

Used By

Total: 0